#Sun Oct 06 00:37:49 ICT 2019
webServiceMethods="[\\n  {\\n    \\"name\\"\: \\"GET\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"POST\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"PUT\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"DELETE\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"PATCH\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"HEAD\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"CONNECT\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"OPTIONS\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  },\\n  {\\n    \\"name\\"\: \\"TRACE\\",\\n    \\"type\\"\: \\"Standard\\",\\n    \\"description\\"\: \\"\\"\\n  }\\n]"
network.sslCert="BYPASS"
network.sslClientCert="{\\n  \\"keyStoreFile\\"\: \\"\\",\\n  \\"keyStorePassword\\"\: \\"\\"\\n}"
